Samba maybe fixed

Jaunty Puppy alpha6/7/8 testers reported that Pnethood does not work. Forum member tasmod installed Samba files from Puppy 4.2 and then Pnethood worked.

Hmmm, yes, the Jaunty Puppy build is totally missing the Samba-client executables! No wonder that Pnethood is broken.

As I don't have Internet access at the time of writing this, I can't download the Ubuntu Samba packages, so chose to build with the 'samba_client' PET package out of Puppy 4.1.2 (version 3.0.26, same as used in Puppy 4.2).

Note, this bug was also in the Arch, Debian, Slackware and T2 builds.


Posted on 20 May 2009, 9:37


No comments posted yet.